import { Injectable, Injector } from '@angular/core';
import { BaseService } from 'src/app/shared/services';

@Injectable({
  providedIn: 'root'
})
export class DemoService extends BaseService {
  constructor(public injector: Injector) {
    super(injector);
  }
}
